<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="074b3753202c00a3526963e99aab0a63">
  <dict>
    <!--2022-05-24 10:44:07.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2022-05-24 10:44:07.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2022-05-24 10:44:07.000-->
    <bool key="hn_hide_lte">false</bool>
  </dict>
</config>
